### Method

# EBookContacts VCardAttributeParam copy

#### Declaration [src]

    EVCardAttributeParam*
    e_vcard_attribute_param_copy (
      EVCardAttributeParam* param
    )

#### Description [src]

Makes a copy of `param` and all its values.

#### Return value

Type: `EVCardAttributeParam`

A new `EVCardAttributeParam` identical to `param`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.